RSS   Vulnerabilities for 'Dreamlog'   RSS

2007-06-26
 
CVE-2007-3403

 

 
Unrestricted file upload vulnerability in upload.php in dreamLog (aka dreamblog) 0.5 allows remote attackers to upload and execute arbitrary PHP code in uploads/images/ via the uploadedFile[] parameter.

 


Copyright 2018, cxsecurity.com

 

Back to Top